DM3head(3)

NAME
DM3head

SYNOPSIS

#include <rwDM.h>

  Public Attributes
int version
int file_length
int endianness
char sorted
char open
int ntag

Detailed Description

Definition at line 73 of file rwDM.h.

Member Data Documentation

  int DM3head::endianness

Definition at line 76 of file rwDM.h.

  int DM3head::file_length

Definition at line 75 of file rwDM.h.

  int DM3head::ntag

Definition at line 79 of file rwDM.h.

  char DM3head::open

Definition at line 78 of file rwDM.h.

  char DM3head::sorted

Definition at line 77 of file rwDM.h.

  int DM3head::version

Definition at line 74 of file rwDM.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.